# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
POKY_BBLAYERS_CONF_VERSION = "2"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/meta \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/meta-poky \
  /srv/pokybuild/yocto-worker/buildperf-debian11/build/meta-yocto-bsp \
  "
